﻿h1 { 
  display: block;
  font-size: 1.5em;
  margin-top: 5px;
  margin-bottom: 0em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family: TitilliumWeb;
}

p { 
  display: block;
  font-size: 1em;
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 0;
  margin-right: 0;
  font-weight: normal;
  font-family: TitilliumWeb;
}

@font-face {
   font-family: TitilliumWeb;
   src: url('fonts/TitilliumWeb-Light.ttf');
}

@font-face {
   font-family: TitilliumWeb-SemiBold;
   src: url('fonts/TitilliumWeb-SemiBold.ttf');
   font-weight: bold;
}


a:link {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}


/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: relative;
  right: 0;
  bottom: 0;
  max-width: 100%;
  min-height: 100%;  
}

.img {
  position: fixed;
  top: 0px;
  z-index: 1;
}

.contentTop{
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  left: 0;
  width: 100%;
  height: 100px;
  padding: 0px;
  font-family: TitilliumWeb-Regular;
  text-align: center;
  z-index: 5;
}


/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  left: 0;
  width: 100%;
  height: 100px;
  padding: 0px;
  font-family: TitilliumWeb-Regular;
  text-align: center;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

#footer {
    border-top: 0px solid #eee;
	margin-top: 0px;
	    padding: 0;
}
